@charset "utf-8";
/* CSS Document */
form {
	width: 90%;	
	margin:5%;
	font-size: 20px;
}
fieldset {
	border: none;
}
legend{
	color: #fff;
}
label {
	display: inline-block;
	margin-top: 10px;
	width: 20%;
}
form input, textarea, select{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #c6c4c4;
	margin-top: 10px;
	font-family: 'Lora', serif, arial;
	font-size: 18px;
	color: #6f6565;
}
form fieldset:focus, input:focus, textarea:focus, select:focus {
	border: 1px solid #4f8290;
}
#pipa {
	border: 1px solid #c6c4c4;
	width: 20px;
	height: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background: url(../css_images/pipa.jpg) no-repeat;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
}
#nev {
	width: 60%;
	height: 20px;
	padding:5px;
}
#tel {
	width: 40%;
	height: 20px;
	padding:5px;
}
#szol {
	width: 40%;
	height: 30px;
	padding:5px;
	margin-left: 20.5%;
}
#kep {
	width: 60%;
	height: 70px;
	padding:5px;
	margin-left: 20.5%;
}
#uzenet {
	width: 80%;
	height: auto;
	padding:5px;
}
#submit {
	width: 150px;
	height:50px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	float: right;
	color: #6f6565;
	font-size: 20px;
	border: 1px solid #6f6565;
	background: #FFF;
	cursor:pointer;
	font-family: 'Lora', serif, arial;
}
.hosszu {
	width:30%;
}
.nagy {
	width:80%;
}
@media only screen and (max-width: 767px) {  
form {
	width: 100%;	
	margin:0%;
}
label {
	display: block;
	margin-top: 10px;
	width: 100%;
}
#nev {
	width: 96%;
	height: 20px;
	padding:5px;
}
#tel {
	width: 96%;
	height: 20px;
	padding:5px;
}
#szol {
	width: 96%;
	height: 30px;
	padding:5px;
	margin-left: 0%;
}
#kep {
	width: 96%;
	height: 70px;
	padding:5px;
	margin-left: 0%;
}
#uzenet {
	width: 96%;
	height: auto;
	padding:5px;
}
.hosszu {
	width:90%;
}
.nagy {
	width:90%;
}
}